
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Typography
3.0 Elements
	3.1 Cards
4.0 Forms
5.0 Navigation
	5.1 Links
	5.2 Menus
6.0 Accessibility
7.0 Alignments
8.0 Clearings
9.0 Widgets
10.0 Content
	10.1 Posts and pages
	10.2 Asides
	10.3 Comments
	10.4 Sidebars
	10.5 Home Page
11.0 Media
	11.1 Captions
	11.2 Galleries
12.0 Plugins
	12.1 The Events Calendar
	12.2 WooCommerce
	12.3 Sensei
	12.4 Sensei Add Ons
	12.5 BuddyPress
13.0 Theme Options
14.0 Responsiveness 
--------------------------------------------------------------*/


@font-face{
    font-family:'avantgarde';
    src:url('../fonts/avgard-book-webfont.eot');
    src:url('../fonts/avgard-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgard-book-webfont.woff2') format('woff2'),
         url('../fonts/avgard-book-webfont.woff') format('woff'),
         url('../fonts/avgard-book-webfont.ttf') format('truetype'),
         url('../fonts/avgard-book-webfont.svg#aller_lightregular') format('svg');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'avantgarde';
    src:url('../fonts/avgard-bookoblique-webfont.eot');
    src:url('../fonts/avgard-bookoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgard-bookoblique-webfont.woff2') format('woff2'),
         url('../fonts/avgard-bookoblique-webfont.woff') format('woff'),
         url('../fonts/avgard-bookoblique-webfont.ttf') format('truetype'),
         url('../fonts/avgard-bookoblique-webfont.svg#aller_lightregular') format('svg');
    font-weight:400;
    font-style:italic;
}
@font-face{
    font-family:'avantgarde';
    src:url('../fonts/avgard-demi-webfont.eot');
    src:url('../fonts/avgard-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgard-demi-webfont.woff') format('woff'),
         url('../fonts/avgard-demi-webfont.ttf') format('truetype'),
         url('../fonts/avgard-demi-webfont.svg#allerregular') format('svg');
    font-weight:700;
    font-style:normal;
}
@font-face{
    font-family:'avantgarde';
    src:url('../fonts/avgardd-demioblique-webfont.eot');
    src:url('../fonts/avgardd-demioblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgardd-demioblique-webfont.woff2') format('woff2'),
         url('../fonts/avgardd-demioblique-webfont.woff') format('woff'),
         url('../fonts/avgardd-demioblique-webfont.ttf') format('truetype'),
         url('../fonts/avgardd-demioblique-webfont.svg#aller_lightregular') format('svg');
    font-weight:700;
    font-style:italic;
}
@font-face{
    font-family:'opensans-bold';
    src:url('../fonts/opensans-bold-webfontt.eot');
    src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#opensans-regular') format('svg');
    font-weight:300;
    font-style:normal;
}
@font-face{
    font-family:'opensans';
    src:url('../fonts/opensans-regular-webfont.eot');
    src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight:300;
    font-style:normal;
}


html{font-family:'opensans', arial, helvetica; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#152f5e+0,208fa2+43,152d5c+100 */
background: #152f5e; /* Old browsers */
background: -moz-linear-gradient(top,  #152f5e 0%, #208fa2 43%, #152d5c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#152f5e), color-stop(43%,#208fa2), color-stop(100%,#152d5c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #152f5e 0%,#208fa2 43%,#152d5c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #152f5e 0%,#208fa2 43%,#152d5c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #152f5e 0%,#208fa2 43%,#152d5c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #152f5e 0%,#208fa2 43%,#152d5c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#152f5e', endColorstr='#152d5c',GradientType=0 ); /* IE6-9 */

}
body{background:url(../images/page-bg.png) 0 0 repeat;}
a{background-color:transparent;text-decoration:none;}
a:active,a:hover{outline:0;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
h1{font-size:2.857em; margin:0.67em 0;}
h2{font-size:2em;margin:0.67em 0;}
b,strong{font-weight:bold;}

/*--------------------------------------------------------------2.0 Typography--------------------------------------------------------------*/
body,button,input,select,textarea{color:#505050; font-size:14px; line-height:1.3; font-family: "opensans",sans-serif;}
h1,h2,h3,h4,h5,h6{clear:both; font-family: "opensans",sans-serif; font-weight:700; letter-spacing:.5px; line-height:1.2;}
h1{font-weight:400;}
h2,h3,h4,h5,h6{font-weight:400;}
.entry-title, .comments-title{margin-top:0;}
p{margin:0 0 1.5em;}
b,strong{font-weight:bold;}

/*--------------------------------------------------------------4.0 Forms--------------------------------------------------------------*/ 

/*--------------------------------------------------------------5.1 Links--------------------------------------------------------------*/
a{outline:none;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
a.alt_link,a.more-link{color:#757575}
a.button.alt_link{color:#212121}
a:hover,a:active{outline:0;}

#accordion {
  margin: 0 0 30px;
  
}
#accordion h3{font-size:16px !important; margin:0px !important; margin-top:1px!important;}
#accordion .ui-accordion-header  {
  background: #999;
  color: #fff;
  border-color:#D6D6D6;
    height: 32px;
	line-height:1;
}
#accordion .ui-accordion-header-active {
  background: #f68829;
  color: #fff;
    border-color:#f68829;
	line-height: 1;
	height: 32px;
}

#accordion .ui-accordion-content {
  
}
.ui-accordion .ui-accordion-content {
  border-top: 0 none;
  overflow: auto;
  padding: 10px;
}
.ui-accordion-content p{ margin-bottom:5px;}
.lc{ display:none !important;}

.cart-table th {
  border-top: 1px solid #afadad !important;
}

@media (min-width:768px){
  .container{
    width:750px;
  }
}
@media (min-width:992px){
  .container{
    width:970px;
  }
}
@media (min-width:1200px){
  .container{
    width:1200px;
  }
}

 

.modal{overflow-y:auto;}
.modal-open{overflow:auto;}

.mr-tp20{margin-top:20px !important;}
.mr-bt30{margin-bottom:30px;}
.mr-bt0{margin-bottom:0;}

/* header starts here */
#header-area{padding:30px 0 0px; margin:0 0 47px;}
#header-area p{font-size:24px; color:#fff; text-align:right; font-style:italic; font-weight:400; margin-bottom:24px;}
#logo{padding-top:17px;}
#logo a{display:block;}
/* for high resolution display */

.quick-icons{}
.quick-icons ul{margin:0; padding:0; text-align:right;}
.quick-icons li {
  background: rgba(0, 0, 0, 0) url(../images/quick-icons.png) no-repeat scroll 0 0;
  display: inline-block;
  height: 58px;
  width: 58px;
}
.quick-icons li.second{background-position:-36px 0;}
.quick-icons li a{width:100%; height:100%; display:block;}



/* navbar */
#nav{border-radius:0; padding:0px 0; margin:20px 0 0; background:#398fc7 url(../images/nav-bg.png) 0 0 repeat-x; border:none;}
#nav li{margin-right:1px;}


@media (min-width:768px){
	#nav li.dropdown:hover .dropdown-menu{display:block;}
}



#nav #navbar{padding:0 0;}
#nav .navbar-nav > li > a{padding:8px 17px 8px 16px; font-size:14px; text-transform:uppercase; font-weight:700; border-top:solid 5px transparent; color:#fff; display:inline-block; line-height:49px; text-shadow:1px 1px 1px rgba(0, 0, 0, .5); letter-spacing:0px;}

#nav .navbar-nav > li + li > a{background:url(../images/nav-sep.png) left bottom no-repeat;}

#nav .navbar-nav > li.active > a, #nav .navbar-nav > li.active > a:hover, #nav .navbar-nav > li.active > a:focus{font-weight:700;}
#nav .navbar-nav > li.active > a, #nav .navbar-nav > li.active > a:hover, #nav .navbar-nav > li.active > a:focus, #nav .navbar-nav > li:hover > a, #nav .navbar-nav > li:hover > a:hover, #nav .navbar-nav > li:hover > a:focus{background-color:#52abe5; border-top:solid 5px #9cd70e; background-image:none;}
#nav .navbar-nav > li .dropdown-toggle{color:#fff; cursor:pointer;}
#nav .navbar-nav > li:hover .dropdown-toggle{color:#FFFFFF;}

#nav #navbar .dropdown-menu > li{position:relative;-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; -o-user-select:none;user-select:none;cursor:pointer;}
#nav #navbar .dropdown-menu .sub-menu{left:100%;position:absolute;top:0;display:none;margin-top:-1px; border-top-left-radius:0; border-bottom-left-radius:0; box-shadow:none;}
#nav #navbar .right-caret:after, #nav #navbar .left-caret:after{content:"";border-bottom:5px solid transparent;border-top:5px solid transparent;display:inline-block;height:0;vertical-align:middle;width:0;margin-left:5px;}
#nav #navbar .right-caret:after{border-left:5px solid #737373;}
#nav #navbar .left-caret:after{border-left:5px solid #737373;}

.navbar-nav > li > .dropdown-menu{border:none;}

/* breadcrumb */
.breadcrumb{background:none; margin:10px 0 14px; padding:4px 15px 8px 10px}
.breadcrumb > li + li:before{ content:"\f101"; font-family:FontAwesome; color:#afa075; padding:0 6px 0 2px; font-weight:400; top:0;}
.breadcrumb > li{font-weight:400; color:#afa075; font-size:.8125em; line-height:1.394em;}
.breadcrumb > li a{font-weight:400;}

/* Notification start */

.notification_header{ background:#D0EA2B; text-align:center; min-height:80px; padding:5px 20px; color:#F00; width:100%;}
.notification_header_fixed{ position:fixed; z-index:11111111;}
.notification_header b{ font-size:16px;}
.notification_header p{ margin-bottom:3px !important; color:#F00;}
.notification_header-inner{ position:relative;  height:80px; overflow:hidden;  padding-bottom: 30px;}
.notification_header.notificationopen .notification_header-inner{ height:auto; line-height: 20px;}

.notification_header .more{ display:block;}
.notification_header .nomorenow{ display:none;}

.notification_header.notificationopen .more{ display:none;}
.notification_header.notificationopen .nomorenow{ display:block;}
#notificationshow-btn span{ background: #ff0000; width: 180px; margin:0 auto;}
#notificationshow-btn span i{ font-style:normal; display:block; height:25px; line-height:25px;}
#notificationshow-btn{background: #D0EA2B; bottom: 0; color: #ffffff; cursor: pointer; display: block !important; font-size: 14px; left: 0; position: absolute; width:100%;}

/* Notification end */


/* carousel starts here */
/* CUSTOMIZE THE CAROUSEL   -------------------------------------------------- */
/* Carousel base class */
#myCarousel#myCarousel.carousel{margin:0px 0 50px;
box-shadow:0px 0px 10px rgba(0, 0, 0, .2);
}
#myCarousel.carousel .container{position:relative;z-index:9;}
#myCarousel .carousel-control{height:80px; margin-top:0; font-size:9.230em; text-shadow:0 1px 1px rgba(0,0,0,.4); background-color:transparent; border:0; z-index:10;text-align:left;}
#myCarousel .carousel-caption{text-shadow:none;}
#myCarousel.carousel .item{/* height:376px; */}
#myCarousel.innerslider .item{/* height:376px; */}
#myCarousel.carousel .item img{min-width:100%;}
#myCarousel .left.carousel-control, #myCarousel .carousel-control.right{background:url(../images/carousel-arrow.png) left top no-repeat; width:16px; height:27px; position:absolute; display:block; bottom:56px; left:9%; top:inherit;}
#myCarousel .carousel-control.left{}
#myCarousel .carousel-control.right{left:inherit; right:9%; background-position:right top;}

#myCarousel .carousel-indicators{bottom:12px; left:inherit; right:0; margin-left:0; width:100%; padding:1px 8px 0 8px; margin:0; height:15px;}
#myCarousel .carousel-indicators li{background:url(../images/slider-indic.png) 0 0 no-repeat; border:none; width:12px; height:12px; margin:0 2px 0;
background:#000; border-radius:50%; border:none; /* border:solid 2px #fff;*/
}
#myCarousel .carousel-indicators .active{background-position:-28px 0; background-color:transparent;
background:#F68829;}

#myCarousel .carousel-caption{position:absolute; right:0; width:auto; bottom:0; left:inherit; text-align:left; padding-bottom:0; padding-top:0;
background:rgba(0, 0, 0, .5); height:135px; display:table; width:100%;
}
#myCarousel .carousel-caption p{font-size:24px; font-weight:400; color:#fff; display:table-cell; vertical-align:middle; height:100%; text-align:center;}
   


.content{box-shadow:0px 0px 10px rgba(0, 0, 0, .2); background:#fff; margin:0 0 50px;}
.content .title{background:#e9f4fc; line-height:1.1; font-size:24px; color:#398fc7; padding:25px 0 25px 25px; border-top:soldi 1px #c9cbcc; font-weight:700; margin-bottom:5px;
box-shadow:0px 2px 1px rgba(0, 0, 0, 0.2); 

}
.content .text-content{padding:20px; background:#fff;}
.content p{font-size:14px; font-weight:400; color:#000; line-height:1.43;}
.content p.price{margin-bottom:0; color:#ff0000;}
.content a{color:#c9376e;}
.content .map-img{margin:10px 0 10px;}
.content ul.list{padding:0; margin:0 0 17px;}
.content ul.list li{background:url(../images/arrow-list.png) 0 2px no-repeat; padding-left:16px; list-style-type:none; font-size:12px; font-weight:400; color:#505050; line-height:1.4; margin-bottom:8px; display:block;}
.content .table{border:none; border-left:solid 1px #505050; border-bottom:solid 1px #505050;}
.content .table td{border-right:solid 1px #505050; border-top:solid 1px #505050; font-size:17px; color:#545454; text-align:center; font-weight:400; padding:6px 8px 6px;}
.content .table th{text-align:center; color:#505050; font-size:24px; font-weight:700; border-right:solid 1px #505050; border-top:solid 1px #505050; padding:12px 8px;}
.content .table .col-first{background:#9dcf32; color:#505050;}
.content .table a{color:#f68829; font-weight:700;}
.content .btn-convert{background-color:#44b0e7; border-color:#44b0e7; color:#fff; font-size:24px; border-radius:0; padding:7px 20px 8px;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);
}
.content .table-text-right{text-align:right;}

.content .btn-plans{background-color:#c9376e; border-color:#c9376e; color:#fff; font-size:24px; border-radius:0; padding:7px 20px 7px;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);
}
.content p.small{font-size:12px; margin:4px 0 0;}


/* book-ferry */



.img-responsive.inline{display:inline-block;}

#footer{background: #1e1a1a none repeat scroll 0 0;
    border-bottom: 1px solid #1e1a1a;}
#footer .copyright{color:#fff; font-size:12px; line-height:1.3; text-align:center; padding:0 0 30px;}
 .cart-parent {position: relative;}
.view-cart { margin: 10px 0 0; text-align: right;}
.view-cart a {color: #f68829;}
.view-cart a .fa {font-size: 125%;position: relative;top: 2px;}
#footer .cards-img {
  margin: 17px 0 20px;
  text-align: center;
}
#footer .partner {
  color: #f68829;
  font-size: 18px;
  line-height: 1;
  margin: 0 0 15px;
  text-align: center;
}
.footer-link {
  line-height: 1;
  margin: 0 0 15px;
  text-align: center;
}
 label.error{display:none !important;}
input.error{border:1px solid red !important;}
input.valid{border:1px solid green !important;}
div.selector select.valid{border:1px solid green !important;}
.payment-box { background: #eee ; border: 1px solid #AFADAD; margin-bottom: 20px;  padding: 20px 20px 0;}
.payment-box h3 {border-bottom: 1px solid #d9d9d9;color: #000000;font-size: 1.714em;line-height: 1; margin: 0 0 20px; padding: 0 10px 10px !important;text-align: left !important;}
.payment-box label{ font-weight:100;}
.welcome-page.in h1 {
    margin: 0 0 30px;
    text-align: center;
	
	 font-weight:800;
}
.mgno {
    margin: 0px 0 !important;
}

.cartpage .table-striped > tbody > tr:nth-child(2n+1) > td, .cartpage .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #eee ;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid #AFADAD;
}

.innerpagebox .pass-page {
    background: rgba(255, 255, 255, 255) none repeat scroll 0 0;
    margin-bottom: 20px;
	  padding-top: 20px;
	  padding-bottom:20px;
	  margin-top:20px;
}
.welcome-page.innerpagebox {
  
	margin-top:-50px;
}


.left-menu-dc {border: 1px solid #f68829; margin: 0 0 30px;}
 .left-menu-dc ul { margin: 0;  padding: 0;}
 .left-menu-dc li {border-bottom: 1px solid #f68829;list-style-type: none;}
 .left-menu-dc li:last-child{ border-bottom:none;}
 .left-menu-dc li a {color: #000000;display: block; font-size: 15px;line-height: 50px; padding-left: 18px;}
 .left-menu-dc li a .fa {color: #f68829;margin-right: 16px;}
 
 .editor-content h2 { margin-top:0px;}
 
 .ui-state-default .ui-icon {background-image: url(../images/ui-icons_888888_256x240.png);}
 
  .accomodation-box iframe , .accomodation-box iframe body div > div { width:100% !important; }
  .accomodation-box h3 { margin-top: 0;}
  .accomodation-box {background:#CAC9C9 url(../images/page-bg.png) repeat ; border: 1px solid #cbcbcb; margin: 0 0 30px; padding: 15px; text-align: center;}
.accomodation-box h3 {color: #fff;font-size: 25px;margin: 15px 0 20px;text-align: center;text-transform: uppercase; font-weight:800;}
.accomodation-box .accomodation_widget {margin: 0 auto;width: 300px;}
.accomodation-box img {
    margin: 15px 0;
}


.contact-img {margin: 0 0 30px;text-align: center;}
.img-responsive.inline {display: inline-block;}

.contact-panel-right {background: #fff;border-radius: 4px;box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); padding: 15px;
}
.address-row {
  background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
  border-radius: 4px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  margin: 0 0 10px;
  padding: 15px 0 15px 15px;
  position: relative;
  border:solid 1px #efb859;
}

.addstartDate, .btn-orange1 {
  background: #f68829 none repeat scroll 0 0;
  border-color: #f68829;
  border-radius: 4px;
  color: #fff;
  margin-right: 8px;
  min-width: 80px;
}

.btn:hover, .btn:focus {
  color: #333;
  text-decoration: none;
}

.address-row > strong {
  color: #f68829;
  font-weight: bold;
}



/*table*/

.destinationHeader {
    width: 11%;
}
.departsHeader {
    width: 10%;
}
.arrivesHeader {
    width: 10%;
}
.frequencyHeader {
    width: 20%;
}
.remarksHeader {
    width: 25%;
}
.trainHeader {
    width: 24%;
}
.bdr-rt{ border-right: 1px solid #ccc; text-align: center;}
.timeTable{ display: table; width:100%;  margin-bottom:20px; background:#FFF;  }
.result, .tableHeader{ display: table-row;}
.result div.destination ,
.result div.departs ,
.result div.arrives ,
.result div.frequency ,
.result div.remarks ,
.result div.train ,
.tableHeader div.remarksHeader , 
.tableHeader div.arrivesHeader ,
.tableHeader div.departsHeader ,
.tableHeader div.destinationHeader ,
.tableHeader div.frequencyHeader,
.tableHeader div.trainHeader{  display: table-cell; padding:5px 10px; border-left:solid 1px #CCC; vertical-align:middle !important;}
.tableHeader { background:#1F8A9E;}
.tableHeader .remarksHeader, .tableHeader .trainHeader{ text-align:center; }
.tableHeader div{ color:#FFF;     font-family:'opensans';font-size:18px;  border-left:solid 1px #FFF;}
.result div.destination ,
.result div.departs ,
.result div.arrives ,
.result div.frequency ,
.result div.remarks,.result div.train {  border-bottom:solid 1px #CCC;}
.result div p{ margin-bottom:0px;}
.result div.train{  border-right:solid 1px #CCC; text-align:center;}

.add-to-cart{ background:#f79847; color:#FFF;}


.result .frequency span{ margin:0 3px}
.result .frequency span.green{ color:#000;}
.result .frequency span.red{ color:#000;}


.innerpagebox .passes-imgbox { float: left;margin-right: 20px;width: 200px;}
.innerpagebox .passes-infobox { overflow: hidden;}
.innerpagebox .rail-pass .mgno h3 {color: #f79847;
font-size: 27px;
font-weight: 800;
margin: 0 0 20px;}

.rail-pass .passes-pointbox-info ul {margin: 0;padding: 0;}
.rail-pass .passes-pointbox-info ul li { list-style: outside; margin-bottom: 10px;}

.col-first{ width:360px;}
.table tr th {
  background: #9dcf32;
  color: #505050;
  vertical-align: middle !important;
  height: 30px;
text-align: center;
} 
 
 input.error[type="checkbox"] {
    outline: 1px solid #ff0000 !important;
}
select.error {
    border: 1px solid #ff0000 !important;
}
 
body > div.container > div.welcome-page.in.innerpagebox > div > div > div > div > div.payment-box > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(1), #bookingDetailFrm > div > div > div > div:nth-child(6) > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(1){width:223px;}
body > div.container > div.welcome-page.in.innerpagebox > div > div > div > div > div.payment-box > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(2), #bookingDetailFrm > div > div > div > div:nth-child(6) > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(2){width:110px;}
body > div.container > div.welcome-page.in.innerpagebox > div > div > div > div > div.payment-box > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(3), #bookingDetailFrm > div > div > div > div:nth-child(6) > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(3){width:110px;}
body > div.container > div.welcome-page.in.innerpagebox > div > div > div > div > div.payment-box > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(4), #bookingDetailFrm > div > div > div > div:nth-child(6) > div > table > tbody > tr > td:nth-child(3) > table > tbody > tr > td:nth-child(4){width:115px;}

.btn.btn-orange {
  background: #f68829 none repeat scroll 0 0;
  color: #fff;
  font-family:'opensans';
  font-size: 20px;
  font-weight: 400;
  padding: 3px 24px !important;
   position: relative;
   cursor:pointer;
}

.checkoutbox {
  display: inline-block;
  margin: 0 5px;
}

.btn.btn-gray {
  background: #898989 none repeat scroll 0 0;
  color: #fff;
  font-family:'opensans';
  font-size: 20px;
  font-weight: 400;
  padding: 3px 24px;
}
 
 form.continue-shop {
  display: inline;
  float: right;
  margin:-36px 150px 10px 0;
}
 
 
/* nicholas clear solution */
.fullrow, .dateTabs{*zoom:1;}
.fullrow:before, .fullrow:after, .dateTabs:before, .dateTabs:after{content:""; display:table;}
.fullrow:after, .dateTabs:after{clear:both;}
/* nicholas clear solution */


/* Login Popup */

.bs-login .modal-dialog {
  width: 450px;
}
.modal-login .register {
  color: #f68829;
  cursor: pointer;
  text-align: right;
}
.forgot-pass{ cursor:pointer;}
.modal-login .form-control {
  border: 1px solid #428BCA;
  border-radius: 4px;
  color: #1e1a1a;
  font-size: 14px;
  height: 38px;
  padding: 6px 12px;
}
.modal-login {
  padding: 20px;
}
.modal-login .btn-login {
  background-color: #428BCA;
  border-color: #428BCA;
  border-radius: 4px;
  color: #ffffff;
  font-family: "fjallaone",sans-serif;
  font-size: 20px;
  padding: 3px 30px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#thanks {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
.bs-register button.close,.bs-forget button.close{
    background: rgba(0, 0, 0, 0) url("../images/modal-closeicon.png") no-repeat scroll 0 0;
    height: 26px;
    opacity: 1;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 26px;
}
.modal-login .register a {
  color: #f68829;
  font-size: 14px;
  text-decoration: none;
}
.bs-login button.close {
  background: rgba(0, 0, 0, 0) url("../images/modal-closeicon.png") no-repeat scroll 0 0;
  height: 26px;
  opacity: 1;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 26px;
}

#header-area{  background:#FFF;}


.left-menu.my-profile {
    margin: 62px 0 40px;
}
.left-menu {
    border: 1px solid #9dcf32;
    margin: 0 0 30px;
}
.left-menu ul {
  margin: 0;
  padding: 0;
}
.left-menu li {
  border-bottom: 1px solid #9dcf32;
  list-style-type: none;
}
.left-menu li.active a, .left-menu li:hover a {
  background: #9dcf32;
  color: #000000;
  outline: medium none;
  text-decoration: none;
}
.left-menu li a {
  color: #000000;
  display: block;
  font-size: 18px;
  line-height: 50px;
  padding-left: 18px;
}

#myorder .my-order .btn {
  display: block;
  margin: 0 auto 5px;
  text-align: center;
  width: 105px;
}
.btn.btn-orange.input-sm {
  font-size: 14px;
  padding: 5px 12px !important;
}
.btn.btn-orange.btncomments {
  background: #555555 ;
}

.myorder-table {
	border-left: 1px solid #cccccc;
  background: #fff ;
  width: 100%;
}
table.myorder-table.inlogin tr:nth-child(2) table tr:nth-child(1) > th {
  border-bottom: 1px solid #ffffff;
}
.myorder-table table th {
  background: #f68829 none repeat scroll 0 0;
  color: #000;
  font-size: 24px;
  font-weight: normal;
  padding: 5px;
}
.myorder-table.inlogin table th{ background:#9dcf32;}
.myorder-table.inlogin table td{ background:#FFF;}
.newsytle-line {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.myorder-table table td {
  background: #fefef2 none repeat scroll 0 0;
  border-bottom: 1px solid #cecece;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 5px;
}
.alert-info-comment .notification-info {
  display: inline-block;
  margin-left: 15px;
}

.carousel-control{ display:none !important;}
.img-responsive.inline {
  display: inline-block;
}
.contact-img {
  margin: 0 0 30px;
  text-align: center;
}
.cartremove {
  cursor: pointer;
}


.editor-content td, th {
  border-color: #ccc;
  padding: 10px;
}

.departurelist-box{padding:5% 25px;}
.departurelist-box ul{ width:100%; float:left; padding:0px; margin:0px;}
.departurelist-box ul li{ list-style:none; margin-right:5px;}
.departurelist-box ul li:first-child{ font-size:22px;   font-family:'opensans'; font-weight:700; color:#194D8B; margin-bottom:15px;}
.departurelist-box ul li a{ text-decoration:none; font-size:16px; display:block; width:100%; padding: 5px 10px; margin-bottom:1px; color:#FFF; background:#F68829;}
.result div.train {
  border-right: 1px solid #ccc;
  text-align: center;
}
.tablebuynow .result .destination, .tablebuynow .tableHeader .destinationHeader {
    width: 25%;
}
.tablebuynow .result .frequency, .tablebuynow .tableHeader .frequencyHeader {
    width: 15%;
}
.tablebuynow .result .remarks, .tablebuynow .tableHeader .remarksHeader {
    width: 10%;
}
.cartpage h2{text-align:center;}
.cartpage h2 span{ font-weight:800; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { vertical-align: middle;}
.mybooking{ cursor:pointer;}

.left-menu li:last-child{
  border-bottom: 0px;
  list-style-type: none;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -216px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.footerwraper, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 216px; 
}
.footerwraper {
  
}
.get-ticket {
  background: rgba(0, 0, 0, 0) url("../images/booking-bg.png") repeat scroll 0 0;
  border: 1px solid #6b6b6b;
  border-radius: 0px;
 
  left: 15px;
  margin-top: 0;
  padding: 0px 35px 10px;
  position: static;
  top: 0;
  width: 100%;
  z-index: 9999999;
}
.searchsa-fter-login.cust-width{ background:rgba(255,255,255,0.8);}
.margadj{ margin-bottom:10px; }
.startDate {
 cursor:auto !important;
 }
@media (min-width:1680px){
	 
}
@media (max-width:1400px){

}
@media (max-width:1280px){
 
}
@media (max-width:1200px){
	#nav .navbar-nav > li > a{padding:8px 6px 8px 6px; font-size:13px; line-height:39px;}
	#myCarousel .carousel-caption{height:85px;}
	#myCarousel .carousel-caption p{font-size:20px;}
	#myCarousel .left.carousel-control, #myCarousel .carousel-control.right{bottom:31px;}
	
}


 

/*@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	.navbar-nav > li{float:none;}
	.navbar-nav{float:none;}
	#nav .container{width:auto; padding:0;}
}
 */
@media (max-width:991px){
	 
	#nav .navbar-nav > li > a{display:block; line-height:29px; border-top-width:1px;}
	#nav .navbar-nav > li.active > a, #nav .navbar-nav > li.active > a:hover, #nav .navbar-nav > li.active > a:focus, #nav .navbar-nav > li:hover > a, #nav .navbar-nav > li:hover > a:hover, #nav .navbar-nav > li:hover > a:focus{border-top-width:1px;}
	#nav{background-image:none;}
	.navbar-nav{margin-bottom:0;}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color:#50a4da; box-shadow:none;}
	
}

@media (max-width:767px){

}

@media (max-width:767px){
	.innerpagebox .passes-imgbox{float:none !important; width:100% !important; }
	#nav #navbar{padding:0 15px;}
	#nav{padding:0px 0; margin-top:10px;}
	#myCarousel.carousel .item{height:auto;}
	#myCarousel.carousel img{height:auto; position:relative; max-height:300px;}

 	#header-area{padding-top:10px; margin-bottom:20px;}
	#myCarousel#myCarousel.carousel{margin-bottom:20px;}
	.content .title{padding:10px 0 10px 25px; font-size:20px;}
	#logo{margin-bottom:15px; text-align:center;}
	#logo .img-responsive{display:inline-block;}
	#header-area p{text-align:center; margin:0 0 10px;}
	.quick-icons ul{text-align:center;}
	
	.content .map-img{text-align:center; margin:0 0 30px;}
	.content .map-img .img-responsive{display:inline-block;}
	.content .table th{font-size:18px; padding:8px 8px;}
	.content .table td{font-size:14px;}
	.content .btn-convert{font-size:18px; padding:6px 12px 6px}
	.content .btn-plans{font-size:18px; padding:6px 12px 6px}
	.content .table-text-right{text-align:left; margin:15px 0 0;}
	.navbar-inverse .navbar-toggle{border-color:#2a71a0;}
	.content .text-content{padding:20px 10px;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#2a71a0;}
	
}

@media (max-width:991px){
 }



@media (max-width:579px){
	#myCarousel .carousel-caption{height:auto; padding:10px 0;}
	#myCarousel .carousel-caption p{font-size:15px; font-weight:400;}
	#myCarousel .left.carousel-control, #myCarousel .carousel-control.right{bottom:5%;}
 
}
@media (max-width:479px){
}
@media (min-width:479px) and (max-width:991px){
 
	
}
@media (min-width:479px) and (max-width:767px){
	
}


@media (max-width:359px){
	#myCarousel .carousel-caption p{font-size:12px;}
 
}


.itenery{margin-bottom:10px; background:#1f8a9e ; color:#fff; }


 
 
